@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic&subset=cyrillic,latin);
@font-face {
  font-family: 'bebas';
  src: url("../fonts/bebas_neue_cyrillic-webfont.eot");
  src: url("../fonts/bebas_neue_cyrillic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/bebas_neue_cyrillic-webfont.woff") format("woff"), url("../fonts/bebas_neue_cyrillic-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

html, body { height:100%;overflow: hidden;font-family: 'PT Sans', Arial, Helvetica, sans-serif;}
body {font-size:100%; background: #741414; font-size:14px; color:#fff;}
input, textarea	{font-family: Arial, Helvetica, sans-serif; color:#000;}
.button{
  font-family: "Bebas", Arial, Helvetica, sans-serif;
  cursor: pointer;
  border: 0;
  border-radius: 0;
  background: #eb8f1c;
  color: #fff;
  display: inline-block;
  padding: 7px 12px;
  font-size: 23px;
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.button:hover{
  color: #fff;
  background: #b79b80;
}

#none input[type=text]{width: 350px;}
#none textarea{width: 350px; height: 80px;}
#none input.kpch{width: 134px;margin: 0 0 8px 8px;}
#none input[type=submit].button{width: 350px;margin: 0 3px;}
H2 {
	font:28px "Bebas", Arial, Helvetica, sans-serif;
	/*text-shadow:0 1px 0 #fff;*/
	color:#fff;
	text-transform:uppercase;
	margin:0px 0 10px;
	font-weight: normal;
}